[name of task]
Copyright <yyyy> [name of copyright owner]

This software comprises a programming exercise provided by the Department of Computer Science and Technology.
Ownership rests jointly with the original exercise authors and the person who undertook the exercise.